Pulp-container 2.13.0 is GA!

pulp_container 2.13.0 has been released. This version is compatible with pulpcore 3.20.

IMPORTANT!
If you have custom RBAC permissions make sure you first upgrade to 2.11 or 2.12 and manually migrate permissions to roles.
In pulp-container 2.13 the only way to get to the permissions will be through the pulpcore-manager dump-permissions command. This command will list deprecated permissions not yet translated into roles.

In case you don’t have any custom permissions, pulp-container migration will take care of porting them onto roles. There is no action that is needed to be taken by you.

PyPI: https://pypi.org/project/pulp_container/2.13.0/
Changelog: https://docs.pulpproject.org/pulp_container/en/2.13.0/changes.html#id1
Docs: Pulp Container Plugin — Pulp Container Support 2.13.0 documentation
Python bindings: https://pypi.org/project/pulp_container-client/2.13.0/
Ruby bindings: pulp_container_client | RubyGems.org | your community gem host

3 Likes